$(function(){
	var hash = window.location.hash;
	if(hash != ""){
		hash = hash.substr(1);
		$(".opt a").removeClass("c");
		$(".opt a[ele="+hash+"]").addClass("c");
		$(".ele").hide();
		$("."+hash).show();
	}
	$(".opt a").click(function(){
		$(".opt a").removeClass("c");
		$(this).addClass("c");
		$(".ele").hide();
		$("."+$(this).attr("ele")).show();
	});
});